Skip to navigation

Query CSV document

View as Markdown

The document must be a CSV document. Example of how to query a CSV document with columns named “make” and “model”: ?filter=Make=Ford,Model=Mustang

Developing with the CLM API is only available for CLM customers with a production account. To purchase a plan to gain access to the CLM API, contact Docusign Sales.

Authentication

AuthorizationBearer

Docusign OAuth 2.0 access token, sent as Authorization: Bearer <token>.

Path parameters

idstringRequiredformat: "uuid"
ID of Document.
accountIdstringRequiredformat: "uuid"
The ID of the Docusign account.

Query parameters

filterstringOptional

Name(s) of column(s) by which to filter and value(s) to match on.

Response

OK